Wissensdatenbank

Unterstützte Datenbankserver


Unterstützte Datenbankserver für zebNet NewsTurbo Free, NewsTurbo Basic SP1 sowie NewsTurbo Standard SP1:

  • Microsoft SQL Server Compact 3.5 SP2

Unterstützte Datenbankserver für zebNet NewsTurbo Pro SP1, NewsTurbo Server SP1 sowie NewsTurbo Analytics Server:

  • Microsoft SQL Server Compact 3.5 SP2
  • Microsoft SQL Server 2005
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2016
  • Microsoft LocalDB

Microsoft SQL Server Compact 4.0 oder höher wird nicht unterstützt und eine Unterstützung ist für diese Produktgeneration von NewsTurbo auch nicht vorgesehen.

Andere hier nicht aufgeführte Datenbankserver wie z.B. MySQL werden nicht unterstützt und eine Unterstützung solcher Datenbankserver ist für diese Produktgeneration von NewsTurbo auch nicht vorgesehen.

Die Informationen in diesem Artikel beziehen sich auf:

  • zebNet NewsTurbo Free
  • zebNet NewsTurbo Basic SP1
  • zebNet NewsTurbo Standard SP1
  • zebNet NewsTurbo Pro SP1
  • zebNet NewsTurbo Server SP1
  • zebNet NewsTurbo Analytics Server

Bezahlung und Lieferung | Datenschutzrichtlinie | Allgemeine Geschäftsbedingungen | Lizenzvereinbarung | Impressum